## golang-github-google-goterm 0.0~git20200907.555d40f

=== debian/changelog ===
golang-github-google-goterm (0.0~git20200907.555d40f-3) unstable; urgency=medium

  * Fix ioctl handling on s390x.
  * Skip tests on ppc; invoking ioctl via raw syscalls doesn't work.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Jun 2022 14:53:22 +0200

golang-github-google-goterm (0.0~git20200907.555d40f-2) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 30 May 2022 10:40:30 +0200

golang-github-google-goterm (0.0~git20200907.555d40f-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Wed, 25 May 2022 18:02:24 +0200
