=== debian/control ===
Source: golang-github-google-goterm
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Section: golang
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-goterm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-goterm.git
Homepage: https://github.com/google/goterm
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/goterm

Package: golang-github-google-goterm-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go Terminal library with PTY support and colors
 The term package implements PTY creation and termios get/set attributes.
 It also contains some convenience functions for colors, SSH <> termios
 translations, readCh, reading passwords etc.
