=== debian/tests/control ===
Test-Command: /usr/bin/dh_golang_autopkgtest
Depends: @, @builddeps@, dh-golang,
# Skip tests on ppc: https://github.com/google/goterm/issues/10
Architecture: alpha amd64 arm64 armel armhf hppa hurd-any i386 ia64 kfreebsd-any m68k mips64el mipsel riscv64 s390x sh4 sparc64 x32
Restrictions: allow-stderr,
Features: test-name=dh-golang-autopkgtest
